/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

#dt-btn-1:hover{background:#38a739 !important}
.alignnone{margin:5px auto 10px}
.entry-title a:hover{color:#333333 !important;}
.entry-title a:hover{background:none !important;color:#333333 !important}

@media all and (max-width: 1400px)
{
	#bg_wrp2.bg_wrp2{margin-top:20px !important}
	#dt-btn-1{margin-top:0px}
}
@media all and (max-width: 1200px)
{
	.list2 li{font-size:14px !important;line-height:normal;padding-bottom:10px !important}
	#ref_blk2.vc_custom_1562408037378{padding-top: 100px !important;padding-bottom: 30px !important}
}

@media all and (max-width: 767px)
{
	#bg_wrp2.bg_wrp2{margin-bottom:145px}
	.m_btn{padding:10px 40px !important;font-size:14px;margin-top:0px !important}
	.aio-icon-component{margin-bottom:0px;}
	.bg_wrp2 h2{font-size:18px !important;}
	.bg_wrp2 h3{font-size:20px;line-height:24px;}
	.aio-icon-img .img-icon{width:50px !important;}
	.blog-carousel-shortcode.blog-carousel-shortcode-id-38899278aab2b9a6d1cfa161ff50c3e9:not(.centered-layout-list) .post-entry-content{padding-left:0px !important;padding-right:0px !important;}
	
}
